html,
body {
    margin: 0;
    height: 100%;
    font-family: 'Montserrat', sans-serif;
}

.wrapper{
    width: 1170px;
    margin: auto;
    display: flex;
    justify-content: space-around;
}


.main-page {
    background: linear-gradient(270deg, #A5DEFF 1.34%, #FCFEFE 99.8%);
}

.main-page-text-container{
    border-radius: 40px;
background: #FFF;
padding-top: 60px;
padding-left: 60px;
padding-right: 60px;
padding-bottom: 60px;
box-sizing: border-box;
}

.main-page-button{
    background:  #FF6B0A;
    border: none;
    color: var #FFF;
    border-radius: 8px;
    padding-left: 24px;
    padding-right: 24px;
    padding-bottom: 12px;
    padding-top: 12px;
    font-size: 16px;
font-weight: 400;
line-height: 24px; 
cursor: pointer;
}

.logo{
    margin-top: 32px;
    margin-bottom: 60px;
}

.main-page-hello{
    color: var #1B1D1F;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    margin: 0;
    margin-bottom: 60px;
}

.main-page-text-title{
    color: var #1B1D1F;
font-size: 64px;
font-weight: 600;
line-height: 72px;
margin-top: 0;
margin-bottom: 24px;
}

.main-page-text-descr{
    color: #1B1D1F;
font-size: 16px;
font-weight: 400;
line-height: 24px;
margin-top: 0;
margin-bottom: 32px;
}

.gus-fakts {
    text-align: center;
    padding-top: 48px;
    padding-bottom: 100px;
}



.gus-facts-descr {
    color: #1B1D1F;
text-align: center;
font-size: 16px;
font-weight: 400;
line-height: 24px; 
width: 772px;
margin: auto;
margin-top: 32px;
margin-bottom: 24px;
}

.gus-fact-item-title {
    color: #1B1D1F;
text-align: center;
font-size: 24px;
font-weight: 600;
line-height: 24px; 
margin-top: 8px;
margin-bottom: 32;
}

.gus-fact-item-descr {
    color:  #1B1D1F;
text-align: center;
font-size: 16px;
font-weight: 400;
line-height: 24px; 
margin: o;
}

.gus-fact-item{
    width: 374px;
}

.gus-facts-title {
    color: #1B1D1F;
font-size: 48px;
font-weight: 600;
line-height: 72px; 
margin-bottom: 0;
margin-top: 24px;
}

.form-page{
    background: linear-gradient(270deg, #A5DEFF 1.34%, #FCFEFE 99.8%);
    padding-top: 80px;
    padding-bottom: 80px;

}

.form {
    border-radius: 40px;
background:  #FFF;
width: 573px;
padding-top: 32;
padding-left: 60px;
padding-right: 60px;
padding-bottom: 60px;
box-sizing: border-box;
margin: auto;
text-align: center;
}

.form-title {
    color:  #1B1D1F;
font-size: 24px;
font-weight: 600;
line-height: 24px; 
margin-top: 32px;
margin-bottom: 12px;

}

.form-descr {
    color: var #1B1D1F;
font-size: 16px;
font-weight: 400;
line-height: 24px; 
margin-bottom: 24px;
}

.form-input{
    border-radius: 8px;
border: 1px solid #005BBB;
background: var #FFF;
width: 453px;
height: 60px;
color: var #1B1D1F;
font-size: 16px;
font-weight: 400;
line-height: 24px; 
padding-left: 12px;
padding-right: 12px;

}

.form-label{
    color:  #1B1D1F;
font-size: 16px;
font-weight: 400;
line-height: 24px; 
margin-bottom: 8px;
}

.form-field {
    text-align: left;
    margin-bottom: 24px;

}

.form-button {
    border-radius: 8px;
background:  #FF6B0A;
border: none;
color:  #FFF;
font-size: 16px;
font-weight: 400;
line-height: 24px; 
padding-top: 12px;
padding-bottom: 12px;
padding-left: 24px;
padding-right: 24px;
cursor: pointer;
margin-top: 48px;
}

.gus-anim {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    margin-bottom: auto;
    margin-top: auto;
    width: 100%;
    z-index: 2;
    pointer-events: none;
}

